CVE-2018-4353

2019-04-03T18:29:00
ID CVE-2018-4353
Type cve
Reporter cve@mitre.org
Modified 2019-04-08T14:27:00

Description

A configuration issue was addressed with additional restrictions. This issue affected versions prior to macOS Mojave 10.14.